漏洞信息详情

razorCMS 'admin/index.php'多个跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200904-524
  • 危害等级: 中危
  • CVE编号: CVE-2009-1458
  • 漏洞类型: 跨站脚本
  • 发布时间: 2009-04-28
  • 威胁类型: 远程
  • 更新时间: 2009-04-28
  • 厂        商: razorcms
  • 漏洞来源: Jeremi Gosney

漏洞简介

razorCMS 0.4之前版本中的admin/index.php存在多个跨站脚本攻击漏洞。远程攻击者可以借助(1)编辑操作中的slab参数,(2)showcats操作中的catname参数,(3)reordercat操作中的cat参数,注入任意的web脚本或HTML。

漏洞公告

参考网址

来源: XF

名称: razorcms-index-xss(49945)

链接:http://xforce.iss.net/xforce/xfdb/49945

来源: BID

名称: 34566

链接:http://www.securityfocus.com/bid/34566

来源: SECUNIA

名称: 34744

链接:http://secunia.com/advisories/34744

来源: razorcms.co.uk

链接:http://razorcms.co.uk/support/viewtopic.php?f=13&t=325

来源: OSVDB

名称: 53776

链接:http://osvdb.org/53776

来源: FULLDISC

名称: 20090416 [follow-up] razorCMS - Multiple Vulnerabilities

链接:http://marc.info/?l=full-disclosure&m=123998062108561&w=2

来源: FULLDISC

名称: 20090416 razorCMS - Multiple Vulnerabilities

链接:http://marc.info/?l=full-disclosure&m=123990481506680&w=2

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多